@phdthesis{kniemeyer2008design,
  title={Design and implementation of a graph grammar based language for functional-structural plant modelling},
  author={Kniemeyer, Ole},
  year={2008},
  school={BTU Cottbus-Senftenberg}
}


@inproceedings{perez2023testing,
  title={Testing the capacity of an oil palm FSPM to simulate changes in water and carbon dioxide fluxes under a range of climatic conditions},
  author={Perez, Rapha{\"e}l and Torrelli, Valentin and Roques, Sandrine and Devidal, S{\'e}bastien and Piel, Cl{\'e}ment and Landais, Damien and Ramel, Merlin and Arsouze, Thomas and Caliman, Jean-Pierre and Vezy, R{\'e}mi},
  year={2023},
  organization={Institute of Horticultural Production Systems}
}

@article{okura20223d,
  title={3D modeling and reconstruction of plants and trees: A cross-cutting review across computer graphics, vision, and plant phenotyping},
  author={Okura, Fumio},
  journal={Breeding Science},
  volume={72},
  number={1},
  pages={31--47},
  year={2022},
  doi = {10.1270/jsbbs.21074},
  publisher={Japanese Society of Breeding}
}

@inproceedings{preuksakarn2010reconstructing,
  title={Reconstructing plant architecture from 3D laser scanner data},
  author={Preuksakarn, Chakkrit and Boudon, Fr{\'e}d{\'e}ric and Ferraro, Pascal and Durand, Jean-Baptiste and Nikinmaa, Ekko and Godin, Christophe},
  booktitle={6th International Workshop on Functional-Structural Plant Models},
  pages={12--17},
  year={2010}
}

@article{GHAHREMANI2021106240,
title = {Direct and accurate feature extraction from 3D point clouds of plants using RANSAC},
journal = {Computers and Electronics in Agriculture},
volume = {187},
pages = {106240},
year = {2021},
issn = {0168-1699},
doi = {10.1016/j.compag.2021.106240},
url = {https://www.sciencedirect.com/science/article/pii/S016816992100257X},
author = {Morteza Ghahremani and Kevin Williams and Fiona Corke and Bernard Tiddeman and Yonghuai Liu and Xiaofeng Wang and John H. Doonan}
}

@Article{rs5020491,
AUTHOR = {Raumonen, Pasi and Kaasalainen, Mikko and Åkerblom, Markku and Kaasalainen, Sanna and Kaartinen, Harri and Vastaranta, Mikko and Holopainen, Markus and Disney, Mathias and Lewis, Philip},
TITLE = {Fast Automatic Precision Tree Models from Terrestrial Laser Scanner Data},
JOURNAL = {Remote Sensing},
VOLUME = {5},
YEAR = {2013},
NUMBER = {2},
PAGES = {491--520},
URL = {https://www.mdpi.com/2072-4292/5/2/491},
ISSN = {2072-4292},
DOI = {10.3390/rs5020491}
}

@article{article,
author = {Henke, Michael and Buck-Sorlin, Gerhard},
year = {2017},
month = {01},
pages = {1492-1522},
title = {Using a Full Spectral Raytracer for Calculating Light Microclimate in Functional-Structural Plant Modelling},
volume = {36},
journal = {Computing and Informatics},
doi = {10.4149/cai_2017_6_1492}
}

@article{WANG2023103557,
title = {Branching the limits: Robust 3D tree reconstruction from incomplete laser point clouds},
journal = {International Journal of Applied Earth Observation and Geoinformation},
volume = {125},
pages = {103557},
year = {2023},
issn = {1569-8432},
doi = {10.1016/j.jag.2023.103557},
url = {https://www.sciencedirect.com/science/article/pii/S1569843223003813},
author = {Weixi Wang and Yaoyu Li and Hongsheng Huang and Linping Hong and Siqi Du and Linfu Xie and Xiaoming Li and Renzhong Guo and Shengjun Tang},
keywords = {Point cloud, 3D reconstruction, Tree model, B-splines curve, L-system}
}


